<div>
  <div>
    <h2 id="{{ item.id }}">
      <a href="#{{ item.id }}">{{ item.name }}</a>
    </h2>
    {{ item.description }}
  </div>

  <div>
    {% include graphql-preview %} {% include graphql-deprecation %} {% if
    item.implements %}
    <h4>{% data ui.products.graphql.reference.implements %}</h4>
    <ul>
      {% for interface in item.implements %}
      <li>
        <code
          ><a href="/{{ currentLanguage }}{{ interface.href }}"
            >{{ interface.name }}</a
          ></code
        >
      </li>
      {% endfor %}
    </ul>
    {% endif %} {% if item.fields %}
    <h4>{% data ui.products.graphql.reference.fields %}</h4>
    {% assign fields = item.fields %} {% include graphql-fields %} {% endif %}
  </div>
  <hr />
</div>
